.input-group{
    margin: 80px 0px;
}

.fa-hand-lizard:hover
{
    cursor: pointer;
    color: #dc3545;
}

//  IMPORT FONTS

@font-face {
    font-family: myFirstFont;
    src: url('../../assets/fonts/pokemon.ttf');
  }
  
  //  BALISE
  
  h5 {
    text-transform: capitalize;
    font-weight: bold;
  }

  img {
    display: block;
    margin: 50px auto;
  }
  
  
  // CLASS
  
  
  .close {
    position: absolute;
    right: 10px;
    color: #fff;
    opacity: 0.9;
  }

  .close:hover {
    color: #d9d9d9 !important;
  }

  .delete {
    color: #dc3545;
  }

  .delete:hover {
    color : #CC0000 !important;
  }
  
  .card{
    margin-bottom: 20px;
  }
  
  .badge-pill{
    font-family: myFirstFont;
    font-size: 10px;
    padding-top: 6px;
  }
  
        // MODAL
  
  
  .modal-header{
    background: #CC0000;
    color: white;
  }
  
  .modal-title{
    text-transform: capitalize
  }
  
  /* COLOR TYPES*/
  
  .fairy{
    background: pink;
    color: #ffffff
  }
  
  .psy{
    background: #B000B5;
    color : #fff;
  }
  
  .ice{
    background: #c0ffee;
  }
  
  .bug{
     background: #BADA55;
    color: white;
  }
  
  .steel{
    background: #B7B7CE;
    color: #fff;
  }
  .poison{
    background: indigo;
    color : #fff;
  }
  .ghost{
    background: #735797;
    color: white;
  }
  .ground{
    background: #E2BF65;
    color : #fff;
  }
  .rock{
    background: #B6A136;
  }
  .dragon{
    background: #ffd700;
    color : #B000B5;
  }
  .fire{
    background: #EE8130;
    color : #fff;
  }
  .fly{
    background: #A98FF3;
    color : white;
  }